@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Serif:opsz,wght@8..144,500&display=swap');


*{
    margin: 0;
    padding: 0;
}
header{
    width: 100%;
    height: 8vh;
    background-color: rgba(59, 57, 57, 0.938);
    color:white;
    position: sticky;
    top: 0px;
    z-index: 3;

}
#menu-logo{
    display: none;
    height: 27px;
    position: absolute;
    right: 18px;
    top: 15px;
    
}
.nav-items:hover{
    color: #f2bb14;
    text-decoration-line: underline;
    text-decoration-color: #f2bb14;
    text-decoration-thickness: 2px;

}
#nav-items-1:hover{
    color: #f2bb14;
}
#nav-items-1{
    font-size:1.2rem ; 
   
    position: absolute;
    padding: 13px 8px 13px 12px;
    font-family: sans-serif;
    color:white;
    text-decoration: none;
}

ul{
    list-style-type: none;
    display: flex;
    flex-direction: row;
    padding-top: 0.8rem;
    
    

}
#menuList{
    height: 28px;
    position: absolute;
    left: 91px;
    top: 3px;
    width: 400px;
}

#loginList{
    height: 34px;
    width: 140px;
    position: absolute;
    padding-top: 0px;
    top: 4px;
    right: 42px;
}

li a{
    text-decoration: none;
    color: white;
    font-size: 0.9rem;
    padding: 5px 5px 5px 17px ;
    font-family: sans-serif;

}
.btn1{
    width: 4rem;
    height: 30px;
    background-color: #9f0ce1;
    color: white;
    border: 1px solid #9f0ce1;
    border-radius: 7px;
    font-size: 14px;
    

}
#btn-login{
    margin: 6px 8px 6px 8px;
}
#btn-login:hover{
    cursor: pointer;
    background-color: #7f12b1;
}
#btn-signup:hover{
    cursor: pointer;
    background-color: #7f12b1;
}
#btn-signup{
    margin: 6px 8px 6px 8px ;
}
.container{
    background-image: url(/img/newBg1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 110vh;
    position: relative;
    /* overflow: hidden; */
}
.musicList{
  
    color: white;
    width: 29rem;
    height: 35.5rem;
    border: 2px solid white;
    border-radius: 0.75rem;
    margin-left: 3rem;
  
    position: absolute;
    top: 1.875rem;
    background:
    linear-gradient(red, transparent),
    linear-gradient(to top left, lime, transparent),
    linear-gradient(to top right, blue, transparent);
    background-blend-mode: screen;
}
.cd{
    width: 9rem;
    height: 8.938rem;
 
    border-radius: 0.5rem;
    position: absolute;
    top: 0.688rem;
    left: 161px;
    background-image: url(/img/myCd.png);
}
.playButton{
    
    width: 12.5rem;
    height: 3rem;
    position: absolute;
    top: 11rem;
    left: 8rem;
    display: flex;
    flex-direction: row;
    padding-top: 1px;
    padding-left: 0px;
}
#btn1{
    margin-left: 1.438rem;
    width: 2.125rem;
    height: 2.125rem;
}
#btn2{
    margin-left: 1.438rem;
    width: 3.25rem;
    height: 3.25rem;
    margin-top: -0.5rem;
   
    border-radius: 20.5rem;
    background-color: rgb(203, 18, 255);
    border: 2px solid white;
}
#btn2:hover{
    cursor: pointer;
}
.playBtn{
    padding-left: -3px;
}
#btn3{
    margin-left: 1.438rem;
    width: 2.125rem;
    height: 2.125rem;
    
}
#btn1{
    margin-left: 1.438rem;
    width: 2.125rem;
    height: 2.125rem;
}
#audio1{
    position: absolute;
    top: 14.375rem;
    left: 82px;
}
.mainTable{
    padding-top: 16.2rem;
}
.tab_pad1{
   margin-left: 0.75rem;
   width: 4rem;
   text-align: center;
   font-size: 1.188rem;
   border-bottom: 2px solid lightgrey;
}
.tab_pad2{
    width: 22rem;
    height: 56px;
    text-align: center;
    font-size: 1.188rem;
    border-bottom: 2px solid lightgrey;
    position: relative;
}


.tab_pad3{
    padding-left: 0.75rem;
   width: 4rem;
   text-align: center;
   font-size: 1.188rem;
   border-bottom: 2px solid lightgrey;
}
#clock_img{
    width: 2.125rem;
}
.songImg1{
    width: 3.125rem;
    height: 2.938rem;
    background-image: url(/img/agarTumSaathHo.jpg);
   
    border-radius: 0.5rem;
    position: absolute;
    top: 0.313rem;

}
.songImg2{
    width: 3.125rem;
    height: 2.938rem;
    background-image: url(/img/lovely.jpg);
 
    border-radius: 0.5rem;
    position: absolute;
    top: 0.313rem;
}
.songImg3{
    width: 3.125rem;
    height: 2.938rem;
    background-image: url(/img/MyFeelings.jpg);
    
    border-radius: 0.5rem;
    position: absolute;
    top: 0.313rem;
}
footer{
    width: 100%;
    height: 64px;
    background-color: rgba(59, 57, 57, 0.938);
    
}
.container4{
    width: 1240px;
    height: 52px;
    padding: 6px 8px 6px 8px ;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: 31px;
    color: white;
    position: relative;
}

.container4-subtitle{
    display: inline-block;
    font-size: 22px;
    font-family: sans-serif, monospace;
    margin-top: 11px;
    margin-left: 10px;
    transform: translateY(-16px);
}
.container4-logo{
    width: 48px;
    /* background-color: red; */
    height: 48px;
    background-image: url("/img/myImg.jpeg");
    background-size:  48px;
    border-radius: 26px;
    display: inline-block;
    
}

.copyright{
    width: 325px;
    height: 20px;
    padding: 8px 0px 8px 16px ;
    margin: 8px 0px 0px 16px;
    font-family: Roboto,sans-serif,  monospace;
    font-weight: 500;
    border-left: 2px solid lightgray;
    font-size: 17px;
    display: inline-block;
}
.contact-links{
    
    width: 116px;
    height: 30px ;
    display: flex;
    position: absolute;
    right: 22px;
    bottom: 10px;
    
}

.contact-link-img{
    margin-left: 16px;
}
.search-bar{
    width: 140px;
    height: 22px;
    padding: 4px 12px 4px 12px;
    border: 2px solid #282425 ;
    border-radius: 8px;
    position: absolute;
    top: 11px;
    right: 93px;
    font-family: sans-serif, monospace;
    font-size: 16px;
    display: none;
   
}
#search-img{
    /* width: 24px; */
    height: 30px;
    position: absolute;
    top: 14px;
    right: 57px;
    display: none;
    
}

.contact-link-img{
    margin-left: 16px;
}
